{
    "id": 3,
    "activityId": 6,
    "cropId": 1,
    "executeDate": "2020-09-19T14:21:39Z",
    "description": "",
    "executeBy": "SinhLe",
    "media": "Nursery/9027b1d4-b904-4141-ab2e-7ad7768402b4.mp4;Nursery/9b48173a-7750-4def-aa3f-00b7f2a0e511.jpg;",
    "seedName": "Rau muống",
    "substratesId": 1,
    "seedLength": 1,
    "quantity": 2,
    "seedIncubationTime": 1,
    "nurseryDetail": [
        {
            "id": 5,
            "workerName": "7",
            "trayNumber": "8",
            "tbNurseryId": 3
        }
    ]
}